## puppet-module-voxpupuli-corosync 5.0.0

=== debian/changelog ===
puppet-module-voxpupuli-corosync (5.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Add remove-jessie-specific-default.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Oct 2018 14:47:52 +0100

puppet-module-voxpupuli-corosync (5.0.0-2) unstable; urgency=medium

  * Add fix-install-of-package-in-stretch-and-up.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Aug 2018 10:23:09 +0200

puppet-module-voxpupuli-corosync (5.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #904222)

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Jul 2018 23:01:47 +0200
