=== debian/control ===
Source: puppet-module-voxpupuli-corosync
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-corosync
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-corosync.git
Homepage: https://github.com/voxpupuli/puppet-corosync

Package: puppet-module-voxpupuli-corosync
Architecture: all
Depends:
 puppet-common,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for corosync / pacemaker
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 puppet-corosync manages things like virtual IP shared in a cluster.
