## puppet-module-voxpupuli-corosync 6.0.1

=== debian/changelog ===
puppet-module-voxpupuli-corosync (6.0.1-6) unstable; urgency=medium

  * Also remove /usr/lib/puppetserver/vendored-jruby-gems/gems/rexml-3.3.9
    symlink in postrm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jul 2025 13:52:42 +0200

puppet-module-voxpupuli-corosync (6.0.1-5) unstable; urgency=medium

  * Add a rexml-3.3.9.gemspec symlink.
  * Runtime depends on libruby3.3 to make sure the gem rexml-3.3.9 is present.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jul 2025 12:19:20 +0200

puppet-module-voxpupuli-corosync (6.0.1-4) unstable; urgency=medium

  * Add fix-compat-with-latest-puppetserver.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 May 2025 09:00:24 +0200

puppet-module-voxpupuli-corosync (6.0.1-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:20:01 +0100

puppet-module-voxpupuli-corosync (6.0.1-2) unstable; urgency=medium

  * Add patch: add_enable_totem_interface_parameter.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jan 2021 13:49:22 +0100

puppet-module-voxpupuli-corosync (6.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Refreshed and rebased patches.
  * Also packaging types.
  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 10:20:17 +0200
