=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-corosync
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-corosync.git
 Homepage: https://github.com/voxpupuli/puppet-corosync
@@ -15,7 +15,8 @@
 Package: puppet-module-voxpupuli-corosync
 Architecture: all
 Depends:
- puppet-common,
+ libruby3.3,
+ puppet,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for corosync / pacemaker
