=== debian/watch ===
version=3
https://github.com/voxpupuli/puppet-corosync/tags .*/v(\d[\d\.]+)\.tar\.gz
